:root {
    --background-color: #07313a;
    --link-color: #f4e060;
    --link-color-hover: #f3d7ac;
    --selection-background-color: #f4e060;
}

.reveal h1,
b {
    color: var(--link-color);
}

.reveal a {
    text-decoration: underline;
}

p code,
li code,
h1 code,
h2 code,
h3 code,
h4 code,
h5 code,
h6 code {
    color: #f92672;
}

section.has-light-background,
section.has-light-background h1,
section.has-light-background h2,
section.has-light-background h3,
section.has-light-background h4,
section.has-light-background h5,
section.has-light-background h6 {
    color: var(--background-color);
}
